Subject: W-25 Remove MUST from UID in 4.8.4.7

From: Doug Royer <[email-masked]>
Date: Thu, 30 Sep 1999 12:39:49 -0700

I think that the feeling was that this is to be done.

This is where RFC2445 has conflicts with CAP. As in
'MUST' CAP return all queries with a UID because RFC2445
says that UID MUST be in all VEVENTS?

I think that once it was explained everyone agreed
that the new-RFC-2445 needed to remove that MUST.

I think that VTODO has the same issue - so change both?
Did VJOURNAL have this issue - I don't think it does.

Change the status of W-25 to 'Y' ?

-- 
Doug
--------------------------------------------------------------------------
Work: [email-masked]      Home    801 Woodside Rd #14-244
      530 E. Montecito St.         Office: Redwood City, CA 94061
      Santa Barbara, CA 93103
      805-957-1790 x541            Personal Email: [email-masked]